colvarsTrajFrequency      2000
colvarsRestartFrequency  20000

colvar {
   name AtomDistance
  
   width 0.1

   lowerboundary 0.0
   upperboundary 30.0

   lowerwallconstant 10.0
   upperwallconstant 10.0

   distance {
      group1 {
         atomnumbers { 1632 1634 1636 1639 1641 1644 1648 1649 }
      }
      group2 {
         atomnumbers { 77 486 896 1300 }
      }
   }
}


abf {
   colvars AtomDistance
   fullSamples   500
   hideJacobian
}